@charset "UTF-8";
.spD {
  display: none;
}
@media screen and (max-width: 768px) {
  .spD {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .pcD {
    display: none;
  }
}

.main {
  margin: 0 auto;
  background-color: #ffffff;
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #000000;
  position: relative;
  z-index: 1;
}
.main h1, .main h2, .main h3, .main h4, .main p {
  padding: 0;
}
.main img {
  width: 100%;
}
.main a:hover, .main button:hover {
  opacity: 0.8;
}
.main .main-contents {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}
.main .ta-center {
  text-align: center;
}
.main .mv__bottom {
  background-color: #FEF1E7;
  padding: 10px 130px;
  font-size: 14px;
  color: #333;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .main .mv__bottom {
    padding: 1.6666666667vw 4.1666666667vw;
    font-size: 3.25vw;
  }
}
.main .mv__bottom span {
  display: inline-block;
  text-indent: -1.2em;
  padding-left: 1.2em;
}
.main .mv__bottom a {
  color: #ffffff;
  text-decoration: underline;
}
@media screen and (max-width: 768px) {
  .main .mv__bottom a {
    font-size: 3.3333333333vw;
  }
}
.main .mv__link {
  color: #CC0033;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  background-color: #ffffff;
  margin: 4px auto 0;
  padding: 0 0.5em;
}
@media screen and (max-width: 768px) {
  .main .mv__link {
    font-size: 3.25vw;
    margin: 0.8333333333vw auto 0;
  }
}
.main .mv__link a {
  color: #CC0033;
  text-decoration: underline;
}
.main .intro {
  padding: 24px 0 64px;
}
@media screen and (max-width: 768px) {
  .main .intro {
    padding: 5vw 0 8.3333333333vw;
  }
}
.main .intro__img {
  width: 674px;
  margin: 0 auto 26px;
}
@media screen and (max-width: 768px) {
  .main .intro__img {
    width: 91.6666666667vw;
    margin-bottom: 5vw;
  }
}
.main .intro__notice {
  background-color: #E5E5E5;
  width: 740px;
  height: 73px;
  margin: 0 auto 40px;
  padding: 16px;
  line-height: 1.5;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .main .intro__notice {
    width: 91.6666666667vw;
    margin-bottom: 5vw;
    aspect-ratio: 440/101;
    height: auto;
    font-size: 3.25vw;
  }
}
.main .intro__notice a {
  color: #221CCB;
  text-decoration: underline;
}
.main .intro__summary__list {
  width: 640px;
  margin: 0 auto;
  padding: 0 20px;
  border-top: 2px solid #333333;
  border-bottom: 2px solid #333333;
}
@media screen and (max-width: 768px) {
  .main .intro__summary__list {
    width: 91.6666666667vw;
    padding: 0 4.1666666667vw;
    border-width: 0.4166666667vw;
  }
}
.main .intro__summary__list li:nth-child(3) {
  padding-bottom: 13px;
}
.main .intro__summary__item {
  padding: 14px 0 24px;
}
@media screen and (max-width: 768px) {
  .main .intro__summary__item {
    padding: 2.7083333333vw 0 2.7083333333vw;
  }
}
.main .intro__summary__item a {
  display: block;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .main .intro__summary__item a {
    width: 100%;
  }
}
.main .intro__summary__item:not(:last-child) {
  background-image: linear-gradient(to right, #8E8E8E 2px, transparent 2px);
  background-size: 10px 2px;
  background-repeat: repeat-x;
  background-position: left bottom;
}
@media screen and (max-width: 768px) {
  .main .intro__summary__item:not(:last-child) {
    background-image: linear-gradient(to right, #8E8E8E 0.4166666667vw, transparent 0.4166666667vw);
    background-size: 2.0833333333vw 0.4166666667vw;
  }
}
.main .chance {
  margin-bottom: -90px;
}
@media screen and (max-width: 768px) {
  .main .chance {
    padding: 0 0 11.6666666667vw;
    margin-bottom: 0;
  }
}
.main .chance__ttl {
  width: 100%;
  margin: 0 auto 22px;
}
@media screen and (max-width: 768px) {
  .main .chance__ttl {
    width: 100%;
    margin-bottom: 2.0833333333vw;
  }
}
.main .chance__detail {
  width: 640px;
  border-radius: 20px;
  margin: 0 auto;
  background-color: #FFFCE5;
  padding-bottom: 48px;
  transform: translateY(-135px);
}
@media screen and (max-width: 768px) {
  .main .chance__detail {
    width: 91.6666666667vw;
    border-radius: 4.1666666667vw;
    padding-bottom: 6.6666666667vw;
    transform: translateY(0);
  }
}
.main .chance__head {
  width: 310px;
  margin: 0 auto 40px;
}
@media screen and (max-width: 768px) {
  .main .chance__head {
    width: 55.4166666667vw;
    margin-bottom: 6.6666666667vw;
  }
}
.main .chance__list {
  padding-left: 46px;
  padding-right: 48px;
  margin-bottom: 32px;
}
@media screen and (max-width: 768px) {
  .main .chance__list {
    padding-left: 7.5vw;
    padding-right: 6.6666666667vw;
    margin-bottom: 5vw;
  }
}
.main .chance__list li {
  display: flex;
  align-items: center;
  position: relative;
  font-size: 20px;
  color: #333333;
  font-weight: 700;
  gap: 5px;
}
@media screen and (max-width: 768px) {
  .main .chance__list li {
    font-size: 4.1666666667vw;
    gap: 1.0416666667vw;
    align-items: flex-start;
  }
}
.main .chance__list li::before {
  display: block;
  flex-shrink: 0;
  content: "";
  width: 28px;
  height: 26px;
  background: url(//d1mts1n1u0bek1.cloudfront.net/std/campaigns/202507_1cm/cpn-dcardshinki-dbarai-2025/images/chance_icon.png) no-repeat center/contain;
}
@media screen and (max-width: 768px) {
  .main .chance__list li::before {
    width: 4.5833333333vw;
    height: 4.1666666667vw;
    margin-top: 1.0416666667vw;
  }
}
.main .chance__list li:not(:last-child) {
  border-bottom: 4px dotted #b0b0b0;
  padding-bottom: 16px;
  margin-bottom: 16px;
}
@media screen and (max-width: 768px) {
  .main .chance__list li:not(:last-child) {
    margin-bottom: 5vw;
  }
}
.main .chance__notes {
  padding: 0 52px;
}
@media screen and (max-width: 768px) {
  .main .chance__notes {
    padding: 0 4.1666666667vw;
  }
}
.main .chance__notes p {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  display: flex;
  gap: 6px;
}
@media screen and (max-width: 768px) {
  .main .chance__notes p {
    font-size: 3.25vw;
    line-height: 1.5;
    gap: 0.8333333333vw;
  }
}
.main .flow {
  padding-bottom: 56px;
  background-size: auto auto;
  background-color: rgba(254, 219, 3, 0.1);
  background-image: repeating-linear-gradient(-33deg, transparent, transparent 12px, rgba(254, 219, 3, 0.08) 12px, rgba(254, 219, 3, 0.08) 18px);
}
@media screen and (max-width: 768px) {
  .main .flow {
    background-image: repeating-linear-gradient(-45deg, transparent, transparent 12px, rgba(254, 219, 3, 0.08) 2.5vw, rgba(254, 219, 3, 0.08) 3.75vw);
    padding-bottom: 0;
  }
}
.main .flow__ttl {
  width: 424px;
  margin: 0 auto 40px;
}
@media screen and (max-width: 768px) {
  .main .flow__ttl {
    width: 71.25vw;
    margin-bottom: 5.8333333333vw;
  }
}
.main .step {
  width: 740px;
  margin: 0 auto 96px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .main .step {
    width: 100%;
    margin-bottom: 17.5vw;
  }
}
.main .step::after {
  display: block;
  content: "";
  width: 180px;
  height: 40px;
  background: url(//d1mts1n1u0bek1.cloudfront.net/std/campaigns/202507_1cm/cpn-dcardshinki-dbarai-2025/images/step_arrow.png) no-repeat center/contain;
  position: absolute;
  bottom: -24px;
  left: 50%;
  transform: translateX(-50%) translateY(100%);
}
@media screen and (max-width: 768px) {
  .main .step::after {
    width: 100%;
    height: 8.3333333333vw;
    background-image: url(//d1mts1n1u0bek1.cloudfront.net/std/campaigns/202507_1cm/cpn-dcardshinki-dbarai-2025/images/step_arrow_sp.png);
    bottom: -5.8333333333vw;
  }
}
.main .step__icon {
  width: 100%;
}
.main .step__inner {
  background-color: #ffffff;
  border-top: #E2542C solid 4px;
  border-bottom: #E2542C solid 4px;
  padding: 48px 0;
}
@media screen and (max-width: 768px) {
  .main .step__inner {
    border-width: 0.8333333333vw;
    padding: 11.6666666667vw 0 8.3333333333vw;
  }
}
.main .step__txt {
  font-size: 23px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 48px;
}
@media screen and (max-width: 768px) {
  .main .step__txt {
    font-size: 4.5833333333vw;
    margin-bottom: 8.3333333333vw;
  }
}
.main .step__txt span {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.6;
  text-decoration: underline;
  text-decoration-color: #FEF9D2;
  text-decoration-thickness: 16px;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  text-underline-offset: -8px;
  margin-top: 4px;
}
@media screen and (max-width: 768px) {
  .main .step__txt span {
    font-size: 6.875vw;
    line-height: 1.5;
    text-decoration-thickness: 3.3333333333vw;
    text-underline-offset: -1.6666666667vw;
    margin-top: 1.6666666667vw;
  }
}
.main .step__txt sup {
  font-size: 14px;
  font-weight: 400;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
  .main .step__txt sup {
    font-size: 3.25vw;
  }
}
.main .step__btn {
  display: block;
  width: 540px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .main .step__btn {
    width: 78.5416666667vw;
  }
}
.main .step__date {
  width: 540px;
  margin: 0 auto 32px;
}
@media screen and (max-width: 768px) {
  .main .step__date {
    width: 91.6666666667vw;
    margin-bottom: 6.6666666667vw;
  }
}
.main .step__notes {
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 24px;
  margin-left: auto;
  margin-right: auto;
  width: 580px;
}

@media screen and (min-width: 769px){
  .w472 {
    width: 472px !important; 
  }
} 
@media screen and (max-width: 768px) {
  .main .step__notes {
    width: 91.6666666667vw;
    margin-top: 5vw;
  }
}
.main .step__notes p {
  font-size: 14px;
  font-weight: 400;
  text-indent: -1.2em;
  padding-left: 1.2em;
}
@media screen and (max-width: 768px) {
  .main .step__notes p {
    font-size: 3.25vw;
  }
}
.main .step__notes a {
  color: #221CCB;
  text-decoration: underline;
}
.main .step__setting {
  width: 644px;
  margin: 40px auto;
}
@media screen and (max-width: 768px) {
  .main .step__setting {
    width: 92.9166666667vw;
    margin: 11.6666666667vw auto 8.3333333333vw;
  }
}
.main .step__link {
  text-align: center;
}
.main .step__link a {
  text-decoration: underline;
  color: #333333;
  font-size: 18px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .main .step__link a {
    font-size: 3.75vw;
    line-height: 1.5;
  }
}
.main .step__period {
  width: 480px;
  margin: 0 auto 22px;
}
@media screen and (max-width: 768px) {
  .main .step__period {
    width: 91.6666666667vw;
    margin-bottom: 5.4166666667vw;
  }
}
.main .step__img {
  width: 592px;
  margin: 0 auto 24px;
}
@media screen and (max-width: 768px) {
  .main .step__img {
    width: 91.6666666667vw;
    margin-bottom: 5vw;
  }
}
@media screen and (max-width: 768px) {
  .main .flow__get {
    transform: translateY(-9vw);
  }
}
.main .setting {
  padding-bottom: 14px;
}
@media screen and (max-width: 768px) {
  .main .setting {
    padding: 0 0 11.6666666667vw;
  }
}
.main .setting > div {
  transform: translateY(-50px);
}
@media screen and (max-width: 768px) {
  .main .setting > div {
    transform: translateY(0);
  }
}
.main .setting__ttl {
  width: 100%;
  margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
  .main .setting__ttl {
    width: 100%;
    margin-bottom: 2.0833333333vw;
  }
}
.main .setting__head {
  width: 740px;
  margin: 0 auto 16px;
}
@media screen and (max-width: 768px) {
  .main .setting__head {
    width: 91.6666666667vw;
    margin-bottom: 3.125vw;
  }
}
.main .setting__detail {
  width: 640px;
  margin: 0 auto 16px;
}
@media screen and (max-width: 768px) {
  .main .setting__detail {
    width: 91.6666666667vw;
    margin-bottom: 3.3333333333vw;
  }
}
.main .setting__notes {
  width: 640px;
  margin: 0 auto 24px;
}
@media screen and (max-width: 768px) {
  .main .setting__notes {
    width: 91.6666666667vw;
    margin-bottom: 6.6666666667vw;
  }
}
.main .setting__notes p {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  display: flex;
  gap: 4px;
  color: #333333;
  text-indent: -1.8em;
  padding-left: 1.8em;
}
@media screen and (max-width: 768px) {
  .main .setting__notes p {
    font-size: 3.25vw;
    line-height: 1.5;
    gap: 0.8333333333vw;
  }
}
.main .setting__btn {
  display: block;
  width: 540px;
  margin: 0 auto;
  transform: translateY(-50px);
}
@media screen and (max-width: 768px) {
  .main .setting__btn {
    width: 78.5416666667vw;
    transform: translateY(0);
  }
}
.main .bnr {
  background-color: #FFFCE5;
  padding: 32px 0 40px;
}
@media screen and (max-width: 768px) {
  .main .bnr {
    padding: 5vw 0;
  }
}
.main .bnr__txt {
  width: 513px;
  margin: 0 auto 8px;
}
@media screen and (max-width: 768px) {
  .main .bnr__txt {
    width: 91.6666666667vw;
    margin-bottom: 1.6666666667vw;
  }
}
.main .bnr__img {
  display: block;
  width: 650px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .main .bnr__img {
    width: 91.6666666667vw;
  }
}
.main .tabs {
  padding-top: 76px;
  width: 740px;
  margin: 0 auto;
  display: flex;
  align-items: stretch;
}
@media screen and (max-width: 768px) {
  .main .tabs {
    padding-top: 7.5vw;
    width: 100%;
  }
}
.main .tab {
  list-style: none;
  cursor: pointer;
  flex: 1;
}
.main .tab:hover {
  opacity: 0.6;
}
.main .tab.is-active .tab__ttl {
  opacity: 1;
}
.main .tab__ttl {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  line-height: 1;
  padding: 20px 0 16px;
  color: #ffffff;
  border-radius: 10px 10px 0 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  opacity: 0.25;
}
@media screen and (max-width: 768px) {
  .main .tab__ttl {
    font-size: 4.5833333333vw;
    padding: 6px 0;
    padding: 6.25vw 0 4.5833333333vw;
  }
}
.main .tab__ttl--platinum {
  background-color: #7D7C7C;
  position: relative;
}
.main .tab__ttl--platinum::before {
  display: flex;
  flex-direction: column;
  content: "NEW";
  font-size: 16px;
  line-height: 1;
  width: 63px;
  height: 24px;
  background-color: #CC0033;
  position: absolute;
  top: -12px;
  left: 50px;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .main .tab__ttl--platinum::before {
    font-size: 3.3333333333vw;
    width: 13.125vw;
    height: 5vw;
    top: -2.5vw;
    left: 4.1666666667vw;
  }
}
.main .tab__ttl--gold {
  background-color: #D5A61B;
}
.main .tab__ttl--goldU {
  background-color: #E1C953;
  position: relative;
}
.main .tab__ttl--goldU::before {
  display: flex;
  flex-direction: column;
  content: "NEW";
  font-size: 16px;
  line-height: 1;
  width: 63px;
  height: 24px;
  background-color: #CC0033;
  position: absolute;
  top: -12px;
  left: 50px;
  align-items: center;
  justify-content: center;
}
.main .panel {
  display: none;
  background-color: #ffffff;
}
.main .panel.is-show {
  display: block;
}
.main .appeal {
  padding: 40px 0 90px;
  background-repeat: repeat;
  background-position: top left;
  background-size: 80px 80px;
}
@media screen and (max-width: 768px) {
  .main .appeal {
    padding: 8.3333333333vw 0 17.0833333333vw;
    background-size: 16.6666666667vw 16.6666666667vw;
  }
}
.main .appeal--gold {
  background-color: #FFEBB2;
  background-image: url(//d1mts1n1u0bek1.cloudfront.net/std/campaigns/202507_1cm/cpn-dcardshinki-dbarai-2025/images/gold_bg.png);
}
.main .appeal--platinum {
  background-color: #DEDEDE;
  background-image: url(//d1mts1n1u0bek1.cloudfront.net/std/campaigns/202507_1cm/cpn-dcardshinki-dbarai-2025/images/platinum_bg.png);
}
.main .appeal--goldU {
  background-color: #FFEBB2;
  background-image: url(//d1mts1n1u0bek1.cloudfront.net/std/campaigns/202507_1cm/cpn-dcardshinki-dbarai-2025/images/goldu_bg.png);
}
.main .appeal__ttl {
  width: 820px;
  margin: 0 auto 18px;
}
@media screen and (max-width: 768px) {
  .main .appeal__ttl {
    width: 78.9583333333vw;
    margin-bottom: 6.6666666667vw;
  }
}
.main .appeal__ttl--platinum {
  width: 852px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .main .appeal__ttl--platinum {
    width: 89.1666666667vw;
  }
}
.main .appeal__ttl--platinum::after {
  display: block;
  content: "";
  background-image: url(//d1mts1n1u0bek1.cloudfront.net/std/campaigns/202507_1cm/cpn-dcardshinki-dbarai-2025/images/platinum_item.png);
  width: 90px;
  height: 100px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0%;
  right: -4%;
}
@media screen and (max-width: 768px) {
  .main .appeal__ttl--platinum::after {
    display: block;
    content: "";
    background-image: url(//d1mts1n1u0bek1.cloudfront.net/std/campaigns/202507_1cm/cpn-dcardshinki-dbarai-2025/images/platinum_item.png);
    width: 18.75vw;
    height: 20.8333333333vw;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 29%;
    right: -2%;
  }
}
.main .appeal__lead {
  width: 545px;
  margin: 0 auto 54px;
}
@media screen and (max-width: 768px) {
  .main .appeal__lead {
    width: 95vw;
    margin-bottom: 12.9166666667vw;
  }
}
.main .appeal__lead--platinum {
  width: 584px;
  margin-bottom: 45px;
}
@media screen and (max-width: 768px) {
  .main .appeal__lead--platinum {
    width: 95vw;
    margin-bottom: 12.9166666667vw;
  }
}
.main .appeal__benefits {
  width: 740px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .main .appeal__benefits {
    width: 91.6666666667vw;
  }
}
.main .appeal__item {
  padding-bottom: 24px;
  background-color: #ffffff;
  border-bottom: #9F0E32 4px solid;
}
@media screen and (max-width: 768px) {
  .main .appeal__item {
    padding-bottom: 5.8333333333vw;
    border-width: 0.8333333333vw;
  }
}
.main .appeal__item:not(:last-child, :first-child) {
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .main .appeal__item:not(:last-child, :first-child) {
    margin-bottom: 18.3333333333vw;
  }
}
.main .appeal__txt {
  width: 100%;
  transform: translateY(-36px);
}
@media screen and (max-width: 768px) {
  .main .appeal__txt {
    transform: translateY(-11.6666666667vw);
  }
}
.main .appeal__detail {
  margin-top: -36px;
}
@media screen and (max-width: 768px) {
  .main .appeal__detail {
    margin-top: -11.6666666667vw;
  }
}
.main .appeal__btn {
  display: block;
  width: 540px;
  margin: 24px auto 0;
}
@media screen and (max-width: 768px) {
  .main .appeal__btn {
    width: 78.5416666667vw;
    margin-top: 5vw;
  }
}
.main .appeal__notes {
  width: 649px;
  margin: 16px auto 0;
}
@media screen and (max-width: 768px) {
  .main .appeal__notes {
    width: 83.3333333333vw;
    margin-top: 3.3333333333vw;
  }
}
.main .appeal__notes p {
  font-size: 15.6px;
  line-height: 1.5;
  font-weight: 400;
  text-indent: -1.2em;
  padding-left: 1.2em;
}
@media screen and (max-width: 768px) {
  .main .appeal__notes p {
    font-size: 3.25vw;
  }
}
.main .appeal__notes a {
  color: #221CCB;
  text-decoration: underline;
}
.main .appeal__notes--outside {
  margin-top: 8px;
  margin-bottom: 52px;
}
@media screen and (max-width: 768px) {
  .main .appeal__notes--outside {
    margin-top: 2.0833333333vw;
    margin-bottom: 15vw;
  }
}
.main .appeal__link {
  display: block;
  width: 320px;
  margin: 16px auto 0;
  font-size: 18px;
  font-weight: 400;
  padding: 12px 0;
  color: #333333;
  text-align: center;
  background-color: #E5E2E2;
  border-radius: 8px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .main .appeal__link {
    width: 66.6666666667vw;
    font-size: 3.75vw;
    margin: 3.3333333333vw auto 0;
    padding: 1.6666666667vw;
  }
}
.main .appeal__link::after {
  display: block;
  content: "";
  width: 6px;
  height: 6px;
  border-right: #333333 1.5px solid;
  border-bottom: #333333 1.5px solid;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}
.main .appeal__link:hover {
  text-decoration: none;
}
.main .poikatsu {
  background: url(//d1mts1n1u0bek1.cloudfront.net/std/campaigns/202507_1cm/cpn-dcardshinki-dbarai-2025/images/poikatsu_bg_top.png) no-repeat top center/100%, url(//d1mts1n1u0bek1.cloudfront.net/std/campaigns/202507_1cm/cpn-dcardshinki-dbarai-2025/images/poikatsu_bg_bottom.png) no-repeat bottom center/100%;
  position: relative;
  padding: 48px 0 108px;
}
@media screen and (max-width: 768px) {
  .main .poikatsu {
    background-image: url(//d1mts1n1u0bek1.cloudfront.net/std/campaigns/202507_1cm/cpn-dcardshinki-dbarai-2025/images/poikatsu_bg_top_sp.png), url(//d1mts1n1u0bek1.cloudfront.net/std/campaigns/202507_1cm/cpn-dcardshinki-dbarai-2025/images/poikatsu_bg_bottom_sp.png);
    padding: 14.7916666667vw 0 18.3333333333vw;
  }
}
.main .poikatsu__ttl {
  width: 434px;
  position: absolute;
  top: -26px;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  .main .poikatsu__ttl {
    width: 56.25vw;
    top: -8.75vw;
  }
}
.main .poikatsu__logo {
  width: 432px;
  margin: 0 auto 14px;
}
@media screen and (max-width: 768px) {
  .main .poikatsu__logo {
    width: 90vw;
    margin-bottom: 3.75vw;
  }
}
.main .poikatsu__txt {
  width: 640px;
  margin: 0 auto 52px;
}
@media screen and (max-width: 768px) {
  .main .poikatsu__txt {
    width: 100%;
    margin-bottom: 1.0416666667vw;
  }
}
.main .poikatsu__img {
  width: 663px;
  margin: 0 auto 24px;
  transform: translateX(11px);
}
@media screen and (max-width: 768px) {
  .main .poikatsu__img {
    width: 91.6666666667vw;
    margin-bottom: 3.125vw;
    transform: translateX(0);
  }
}
.main .poikatsu__notes {
  width: 640px;
  margin: 0 auto 40px;
}
@media screen and (max-width: 768px) {
  .main .poikatsu__notes {
    width: 83.3333333333vw;
    margin-bottom: 5vw;
  }
}
.main .poikatsu__notes p {
  display: flex;
  gap: 4px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .main .poikatsu__notes p {
    gap: 0.8333333333vw;
    font-size: 3.25vw;
    line-height: 1.5;
  }
}
.main .poikatsu__notes a {
  color: #221CCB;
  text-decoration: underline;
}
.main .poikatsu__dzn {
  width: 640px;
  margin: 0 auto;
  padding: 0 32px 24px;
  margin-bottom: 16px;
  background-color: #F4F4F6;
}
@media screen and (max-width: 768px) {
  .main .poikatsu__dzn {
    width: 83.3333333333vw;
    padding: 0 3.3333333333vw 5vw;
  }
}
.main .poikatsu__dzn__note {
  display: flex;
  gap: 4px;
  font-size: 14px;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .main .poikatsu__dzn__note {
    font-size: 3.25vw;
  }
}
.main .poikatsu__btnarea p {
  width: 359px;
  margin: 0 auto 8px;
}
@media screen and (max-width: 768px) {
  .main .poikatsu__btnarea p {
    width: 64.1666666667vw;
    margin-bottom: 1.6666666667vw;
  }
}
.main .poikatsu__btnarea a {
  display: block;
  width: 540px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .main .poikatsu__btnarea a {
    width: 78.5416666667vw;
  }
}
.main .reg {
  padding-bottom: 64px;
  background-color: #F4F4F4;
  background-image: url(//d1mts1n1u0bek1.cloudfront.net/std/campaigns/202507_1cm/cpn-dcardshinki-dbarai-2025/images/reg_bg.png);
  background-repeat: repeat;
  background-position: top left;
  background-size: 80px 80px;
}
@media screen and (max-width: 768px) {
  .main .reg {
    padding-bottom: 8.3333333333vw;
    background-size: 16.6666666667vw 16.6666666667vw;
  }
}
.main .reg__head {
  width: 740px;
  margin: 0 auto 40px;
}
@media screen and (max-width: 768px) {
  .main .reg__head {
    width: 100%;
    margin-bottom: 9px;
  }
}
.main .reg__ttl {
  width: 640px;
  margin: 0 auto 48px;
}
@media screen and (max-width: 768px) {
  .main .reg__ttl {
    width: 83.3333333333vw;
    margin-bottom: 5.4166666667vw;
  }
}
.main .reg__txt {
  width: 397px;
  margin: 0 auto 11px;
}
@media screen and (max-width: 768px) {
  .main .reg__txt {
    width: 66.6666666667vw;
    margin-bottom: 3.3333333333vw;
  }
}
.main .reg__list:not(:last-child) {
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .main .reg__list:not(:last-child) {
    margin-bottom: 3.3333333333vw;
  }
}
.main .reg__list figure {
  width: 740px;
  margin: 0 123px 0 auto;
}
@media screen and (max-width: 768px) {
  .main .reg__list figure {
    width: 83.3333333333vw;
    margin: 0 auto;
  }
}
.main .reg__list p {
  font-size: 19px;
  font-weight: 400;
  margin-top: 4px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .main .reg__list p {
    font-size: 3.3333333333vw;
    margin-top: 1.0416666667vw;
  }
}
.main .reg__list a {
  color: #221CCB;
  text-decoration: underline;
}
.main .reg__btn {
  display: block;
  width: 540px;
  margin: 45px auto 16px;
}
@media screen and (max-width: 768px) {
  .main .reg__btn {
    width: 78.9583333333vw;
    margin: 5vw auto;
  }
}
.main .reg__notes {
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .main .reg__notes {
    font-size: 3.25vw;
  }
}
.main .outline {
  padding: 64px 0 72px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .main .outline {
    padding: 10vw 0 18.3333333333vw;
    font-size: 3.25vw;
    line-height: 1.5;
  }
}
.main .outline__btn {
  margin-bottom: 64px;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
}
@media screen and (max-width: 768px) {
  .main .outline__btn {
    margin-bottom: 12.5vw;
    row-gap: 3.3333333333vw;
  }
}
.main .outline__btn a {
  display: block;
  width: 540px;
}
@media screen and (max-width: 768px) {
  .main .outline__btn a {
    width: 78.5416666667vw;
  }
}
.main .outline a {
  color: #221CCB;
  text-decoration: underline;
}
.main .outline__inner {
  width: 740px;
  margin: 0 auto;
  border: #9F0E32 2px solid;
}
@media screen and (max-width: 768px) {
  .main .outline__inner {
    width: 91.6666666667vw;
    border-width: 0.4166666667vw;
  }
}
.main .outline__ttl {
  background-color: #9F0E32;
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  line-height: 1;
  padding: 11px 0;
}
@media screen and (max-width: 768px) {
  .main .outline__ttl {
    font-size: 4.1666666667vw;
    padding: 2.5vw 0;
  }
}
.main .outline__contents {
  padding: 24px 50px 44px;
}
@media screen and (max-width: 768px) {
  .main .outline__contents {
    padding: 4.5833333333vw 3.75vw 8.3333333333vw;
  }
}
.main .outline dl {
  margin-bottom: 10px;
}
.main .outline dt {
  font-weight: 700;
  margin-bottom: 2px;
}
@media screen and (max-width: 768px) {
  .main .outline dt {
    margin-bottom: 2.0833333333vw;
  }
}
.main .outline dt::before {
  content: "■";
  margin-right: 4px;
}
@media screen and (max-width: 768px) {
  .main .outline dt::before {
    margin-right: 0.8333333333vw;
  }
}
.main .outline li {
  text-indent: -1.2em;
  padding-left: 1.2em;
}
.main .floating {
  width: 1000px;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  gap: 20px;
  padding: 16px 0;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .main .floating {
    width: 100%;
    gap: 1.6666666667vw;
    padding: 2.5vw 0;
  }
}
.main .floating__btn {
  display: block;
  width: 360px;
}
@media screen and (max-width: 768px) {
  .main .floating__btn {
    width: 45vw;
  }
}
.main .top-btn {
  display: block;
  position: fixed;
  z-index: 2;
  width: 64px;
  right: 40px;
  bottom: 120px;
}
@media screen and (max-width: 768px) {
  .main .top-btn {
    width: 11.6666666667vw;
    right: 4.1666666667vw;
    bottom: 25vw;
  }
}
.main .modalOpen {
  cursor: pointer;
  border: none;
  padding: 0;
  background: none;
}
.main .modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
}
.main .modal__bg {
  position: absolute;
  z-index: -1;
  width: 100%;
  min-width: 820px;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .main .modal__bg {
    min-width: unset;
  }
}
.main .modal .modalBox {
  width: 100%;
  max-width: 1000px;
  min-width: 820px;
  height: -moz-fit-content;
  height: fit-content;
  max-height: 80%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .main .modal .modalBox {
    min-width: unset;
    width: 91.6666666667%;
  }
}
.main .modal .modalBox .modalCloseBtn {
  position: absolute;
  display: inline-block;
  z-index: 1;
  cursor: pointer;
  vertical-align: middle;
  color: #ffffff;
  line-height: 1;
  width: 32px;
  height: 3px;
  background: currentColor;
  transform: rotate(45deg);
  top: -20px;
  right: 0;
}
@media screen and (max-width: 768px) {
  .main .modal .modalBox .modalCloseBtn {
    width: min(48px, 10vw);
    height: min(3px, 0.625vw);
    top: min(-24px, -5vw);
  }
}
.main .modal .modalBox .modalCloseBtn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  transform: rotate(90deg);
}
.main .modal .modalBox__inner {
  background-color: #ffffff;
  width: 100%;
  height: 100%;
  position: relative;
  overflow-y: auto;
  height: -moz-max-content;
  height: max-content;
  max-height: 80vh;
}
.main .application {
  padding: 54px 94px 64px;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 768px) {
  .main .application {
    padding: 10vw 4.1666666667vw;
  }
}
.main .application__ttl {
  width: 480px;
  margin: 0 auto 30px;
  text-align: center;
  font-weight: 700;
  color: #CC0033;
  border-top: 2px solid #CC0033;
  border-bottom: 2px solid #CC0033;
  font-size: 25px;
  padding: 12px 0;
}
@media screen and (max-width: 768px) {
  .main .application__ttl {
    width: 100%;
    margin-bottom: 3.3333333333vw;
    font-size: 4.7916666667vw;
    padding: 2.5vw 0;
  }
}
.main .application__btnarea {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 16px;
}
@media screen and (max-width: 768px) {
  .main .application__btnarea {
    flex-direction: column;
    align-items: center;
    row-gap: 3.3333333333vw;
  }
}
.main .application__btnarea a {
  display: block;
  width: 46.7980295567%;
}
@media screen and (max-width: 768px) {
  .main .application__btnarea a {
    width: 79.1666666667vw;
  }
}
.main .ft-btns {
  position: relative;
  padding: 2em 0;
  background-color: #b2b2b2;
  color: #ffffff;
}
@media screen and (max-width: 768px) {
  .main .ft-btns {
    padding: 3em 0;
  }
}
.main .ft-btns img {
  width: 100%;
}
.main .ft-btns h3 {
  position: relative;
  width: 86%;
  margin: 0 auto 0.75em;
  padding: 0;
  color: #ffffff;
  font-size: 1.375em;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .main .ft-btns h3 {
    width: 100%;
    font-size: 1.125em;
  }
}
.main .ft-btns h3::before {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  width: 100%;
  border-top: 2px dotted #ffffff;
  content: "";
}
@media screen and (max-width: 768px) {
  .main .ft-btns h3::before {
    display: none;
  }
}
.main .ft-btns h3 span {
  display: inline-block;
  position: relative;
  padding: 0 1em;
  background-color: #b2b2b2;
  font-weight: bold;
}
.main .ft-btns .btns {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .main .ft-btns .btns {
    flex-wrap: wrap;
  }
  .main .ft-btns .btns > div {
    width: 92%;
  }
}
.main .ft-btns .btns a {
  display: block;
  overflow: hidden;
  border-radius: 1em;
  box-shadow: 0.5em 0.5em 1em rgba(0, 0, 0, 0.2);
}
.main .ft-btns .btns > div + div {
  margin-left: 2em;
}
@media screen and (max-width: 768px) {
  .main .ft-btns .btns > div + div {
    margin: 1em 0 0;
  }
}
.main .ft-btns .btns + h3 {
  margin-top: 2.5em;
}
.main .cfooter {
  margin: 0 auto;
  padding: 3rem 30px 100px 30px;
  background-color: #ffffff;
}
@media screen and (max-width: 768px) {
  .main .cfooter {
    padding: 3rem 1rem 20.8333333333vw 1rem;
    font-size: 1rem;
  }
}
.main .cfooter h2 {
  margin-bottom: 1rem;
  padding: 0;
  font-size: 1.2rem;
}
.main .cfooter .ccode {
  margin: 1rem auto;
  color: #000000;
}
.main .cfooter .ccode small {
  color: #999999;
  font-size: 12px;
}
.main .cfooter p {
  margin: 1rem auto;
  padding: 0;
}
.main .cfooter p.t2 {
  margin-top: 2rem;
}
.main .cfooter p a {
  color: #000000;
  text-decoration: underline;
}
.main .cfooter strong {
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .main .cfooter .cwrap {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
}
@media screen and (max-width: 768px) {
  .main .cfooter .cwrap > div {
    width: 100%;
  }
}
.main .cpn-footer {
  box-sizing: border-box;
  width: 1000px;
  margin: 0 auto;
  padding: 20px 40px 132px;
  background-color: #ffffff;
}
@media screen and (max-width: 768px) {
  .main .cpn-footer {
    width: 100%;
    padding: 22px 5%;
  }
}
.main .cpn-footer p {
  color: #000000;
  text-align: right;
}
.main .mb-40 {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .main .mb-40 {
    margin-bottom: 8.3333333333vw;
  }
}
